.tweets {
	margin:0 1.7em;
}

.twitterdate {
	font-size: 90%;
	color: #789BB3;
	margin:0 1.8em;
	padding: 5px 0px;
}

#keepuptodate label {
display: block;
}

#keepuptodate form {
padding-bottom: 15px;
}

#keepuptodate .submitbuttons{
background: #64A4B0;
border: 1px solid #FFF;
color: #FFF;
margin: 5px 0;
}

#related .submitbuttons, #related #assessyourrisk .submitbuttons {
background: #64A4B0;
border: 1px solid #FFF;
color: #FFF;
margin: 5px 0;
}

#related p {
margin-bottom: 8px;
}

#related .feature form div label {
display: block;
padding-top: 5px;
}

#related .feature form input, #related .feature form select {
border: 1px solid #E5C03C;
width: 230px;
}

#related .feature #assessyourrisk input {
border: 0;
}

#related .feature form#assessyourrisk input {
width: auto;
clear: left;
}

#findahealthservice form select {
margin: 0;
}

#related .feature form #findahealthservicesubmit {
border: 1px solid #E5C03C;
background: #EDCF61;
margin: 10px 0;
padding: 0 20px;
width: auto;
cursor: pointer;
}

#related .feature form p  {
font-size: 95%;
color: #678C99;
clear: left;
margin: 0;
}

#findhealthprofessionals a {
background: url(/bhcv2/bhcadmin.nsf/images/footer_bground_relatfam/$file/list_triangle.gif) no-repeat left center;
padding: 5px 5px 5px 10px;
}

#related .feature {
border-bottom: 2px solid #C5D4D9;
margin-bottom: 10px;
padding-bottom: 18px;
}

#related .feature .subfeature {
border: 1px solid #C5D4D9;
background: #FFF;
padding: 5px 0 0 14px;
}

/*The following are for RHS buttons*/

ul.rbul {
	list-style-type: none; 
}

ul.rbul li {
	padding: 0px 0px 0px 23px; 
}

ul.rbul li.mq {
	background: url(../../rh-quiz/$file/rh-quiz.gif) #fff no-repeat; 
}
ul.rbul li.ht {
	background: url(../../rh-tool/$file/rh-tool.gif) #fff no-repeat; 
}
ul.rbul li.re {
	background: url(../../rh-sign/$file/rh-sign.gif) #fff no-repeat; 
}
ul.rbul li.cp {
	background: url(../../rh-cp/$file/rh-cp.gif) #fff no-repeat; 
}
ul.rbul li.mi {
	background: url(../../rh-info/$file/rh-info.gif) #fff no-repeat; 
}
ul.rbul li.pi {
	background: url(../../rh-picture/$file/rh-picture.gif) #fff no-repeat; 
}
ul.rbul li.ga {
	background: url(../../rh-gardens/$file/rh-gardens.gif) #fff no-repeat; 
}
ul.rbul li.ps {
	background: url(../../rh-personal/$file/rh-personal.gif) #fff no-repeat; 
}
ul.rbul li.al {
	background: url(../../rh-add/$file/rh-add.gif) #fff no-repeat; 
}

#related .feature .subfeature h3{
font-size: 110%;
}

#keepuptodate h3, #keepuptodate form, #keepuptodate p, #keepuptodate li {
padding-left: 20px;
}

#emailnewsletterheading {
background: url(/bhcv2/bhcadmin.nsf/images/iconEmailNewsletter/$file/iconEmailNewsletter.gif) no-repeat center left;
}

#rssheading {
background: url(/bhcv2/bhcadmin.nsf/images/iconRSS/$file/iconRSS.gif) no-repeat center left;
}

#twitterheading {
background: url(/bhcv2/bhcadmin.nsf/images/iconTwitter/$file/iconTwitter.gif) no-repeat center left;
}
